
<section class="online-directory-sec2 overview-allbox  js-article-section article__section">
    <div class="container">
   <div class="row">
  <% for(let i=0; i<list.length;i++){%>
    <% if(list[i].directory_online === true){%>
       <div class="col-lg-4 col-md-6 online-society-box  js-article-section article__section">
        <a href="<%-list[i].listLink-%>" target="_blank" class="text-decoration-none">
            <div class="small shadow p-3  mb-3"><%-list[i].listName-%></div>
        </a>
    </div>
        <% }%>
        <% }%>
        </div>

    </div>
</section>